section,
.section {
    background: rgb(var(--color-background));
}

.product-detail__buy-buttons .button.button--secondary-custom[name="add"] {
    background: rgb(var(--color-button-secondary-background));
    color: rgb(var(--color-button-secondary-text));
    min-height: 52px;
}

.button--secondary-custom.button:not(.button--link, .button--text, .button--icon)::after {
    --color-button-background: var(--color-button-secondary-text);
    transition: unset;
    --button-border-thickness: 0.3px;
}

.product-detail__buy-buttons .button[name="add"]:hover {
    background: rgb(var(--color-button-background));
    color: rgb(var(--color-button-text));
    --border-opacity: var(--button-border-opacity);

}

#addToCartPluginPC.addToCartPluginPC .productInfo .info .title {
    font-size: 16px;
}

#addToCartPluginPC.addToCartPluginPC .productInfo .info .title,
#addToCartPluginPC .addToCartPluginPrice .price,
#addToCartPluginPC.addToCartPluginPC .buttonWrap>.pdp_button_text {
    font-weight: normal;
}

#addToCartPluginPC .addToCartPluginPrice .price {
    font-size: 20px;
}

#addToCartPluginPC .addToCartPluginPrice .originPrice {
    font-size: 16px !important;
}

.product-detail__main .shopline-payment-button-wrapper .btn {
    --sort-body-font: var(--sort-body2-font);
    --sort-body-size: var(--sort-body2-size);
    --sort-body-size-mobile: calc(var(--sort-body2-size) * var(--body2-font-size-mobile-ratio));
    --sort-body-font-style: var(--sort-body2-style);
    --sort-body-font-weight: var(--sort-body2-font-weight);
    --sort-body-line-height: var(--sort-body2-line-height);
    --sort-body-letter-spacing: var(--sort-body2-letter-spacing);
    font-family: var(--sort-body-font);
    font-size: var(--sort-body-size);
    font-style: var(--sort-body-font-style);
    font-weight: var(--sort-body-font-weight, 400);
    line-height: var(--sort-body-line-height);
    letter-spacing: var(--sort-body-letter-spacing);
    word-break: break-word;
}
@media screen and (max-width:959px) {

    .product-detail__buy-buttons .button.button--secondary-custom[name="add"],
    .product-detail__main .shopline-payment-button-wrapper .btn {
        font-size: 16px;
    }
}